<!DOCTYPE html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width initial-scale=1">
  <title>Present day... present time! AHAHAHAHA</title>
  <link rel="stylesheet" href="./resources/stylesheet.css">
  <link rel="icon" href="./resources/fav.ico">
</head>
<body>
  <div style='height: 24vh;'></div>
  <a href='index.php' class='logo_link'>
    <div class='logo_group'>
      <h1 class='logo_font'>LAYER-</h1>
      <img src='./resources/img/8_spinning_30fps.gif' class='logo_gif'>
    </div>
  </a>
  
  <ul class='menu_bar'>
    <li><a href='./index.php?el=image'>image</a></li>
    <li><a href='./index.php?el=audio'>audio</a></li>
    <li><a href='./index.php?el=video'>video</a></li>
    <li><a href='./index.php?el=text'>text</a></li>
    <li><a href='./index.php?el=about'>about</a></li>
  </ul>
  <div style='height: 4vh;'></div>
</body>

<?php
  require_once('../app/config.php');
  $el = isset($_GET['el']) ? $_GET['el'] : '';
    
  switch($el) {
    case 'image': 
      include('image.php');
      break;

    case 'audio':
      include('audio.php');
      break;

    case 'video':
      include('video.php');
      break;

    case 'text':
      include('text.php');
      break;

    case 'about':
      include('about.php');
      break;

    default: 
      include('404.php');
      break;  
  }
?>
